I have the same error:

  Successfully built RubyGem
  Name: sources
  Version: 0.0.1
  File: sources-0.0.1.gem
Removing old RubyGems RDoc and ri...
Installing rubygems-0.9.4 ri...
Installing rubygems-0.9.4 rdoc...

As of RubyGems 0.8.0, library stubs are no longer needed.
Searching $LOAD_PATH for stubs to optionally delete (may take a 
while)...
...done.
No library stubs found.


I'm using RubyGems 0.9.4 on MacOsX with ruby 1.8.6 (2007-03-13 
patchlevel 0) [powerpc-darwin8.10.0]


Error example:
/usr/local/lib/ruby/site_ruby/1.8/rubygems.rb:304:in 
`report_activate_error': Could not find RubyGem nanoc (> 0) 
(Gem::LoadError)

-- 
Posted via http://www.ruby-forum.com/.